<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="snowball"
	ProjectGUID="{F8D89FB8-7C92-4AEE-86F4-4444E20F81A6}"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\..\..\build\lib"
			IntermediateDirectory=".\../../build\tmp/snowball/$(ConfigurationName)"
			ConfigurationType="4"
			UseOfMFC="0"
			CharacterSet="1">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				ImproveFloatingPointConsistency="TRUE"
				AdditionalIncludeDirectories="..\..\src"
				PreprocessorDefinitions="_DEBUG"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="5"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/$(ProjectName)UDLib.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\..\..\build\lib"
			IntermediateDirectory=".\../../build\tmp/snowball/$(ConfigurationName)"
			ConfigurationType="4"
			UseOfMFC="0"
			CharacterSet="1">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\..\src"
				RuntimeLibrary="0"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/$(ProjectName)Ulib.lib"
				IgnoreAllDefaultLibraries="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath=".\Snowball.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath=".\SnowballAnalyzer.h">
			</File>
			<File
				RelativePath=".\SnowballFilter.h">
			</File>
		</Filter>
		<Filter
			Name="include"
			Filter="">
			<File
				RelativePath=".\include\libstemmer.h">
			</File>
		</Filter>
		<Filter
			Name="libstemmer"
			Filter="">
			<File
				RelativePath=".\libstemmer\libstemmer.c">
			</File>
			<File
				RelativePath=".\libstemmer\modules.h">
			</File>
		</Filter>
		<Filter
			Name="runtime"
			Filter="">
			<File
				RelativePath=".\runtime\api.c">
			</File>
			<File
				RelativePath=".\runtime\api.h">
			</File>
			<File
				RelativePath=".\runtime\header.h">
			</File>
			<File
				RelativePath=".\runtime\utilities.c">
			</File>
		</Filter>
		<Filter
			Name="src_c"
			Filter="">
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_danish.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_danish.h">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_dutch.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_dutch.h">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_english.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_english.h">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_finnish.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_finnish.h">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_french.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_french.h">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_german.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_german.h">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_italian.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_italian.h">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_norwegian.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_norwegian.h">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_porter.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_porter.h">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_portuguese.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_portuguese.h">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_spanish.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_spanish.h">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_swedish.c">
			</File>
			<File
				RelativePath=".\src_c\stem_ISO_8859_1_swedish.h">
			</File>
			<File
				RelativePath=".\src_c\stem_KOI8_R_russian.c">
			</File>
			<File
				RelativePath=".\src_c\stem_KOI8_R_russian.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_danish.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_danish.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_dutch.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_dutch.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_english.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_english.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_finnish.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_finnish.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_french.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_french.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_german.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_german.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_italian.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_italian.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_norwegian.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_norwegian.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_porter.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_porter.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_portuguese.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_portuguese.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_russian.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_russian.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_spanish.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_spanish.h">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_swedish.c">
			</File>
			<File
				RelativePath=".\src_c\stem_UTF_8_swedish.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
